body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	background-color:#666666;
	margin:0px;
}
.fejlec {
	width:1000px;
	height:200px;
	background-color:#FFFFFF;
	background-image:url(kep2.jpg);
	background-repeat:no-repeat;
}
.bal {
	width:200px;
	min-height:800px;
	background-color:#666666;
	float:left;
	text-align:center;
}
*html .bal { height:2000px; }
.kozep {
	width:790px;
	min-height:800px;
	background-color:#FFFFFF;
	float:left;
	padding-left:10px;
}
*html .kozep { height:2000px; }

.lablec {
	width:1000px;
	height:30px;
	background-color:#666666;
	clear:both;
	font-size:14px;
	text-align:right;
	line-height:30px;
}
.befoglalo {
	width:1000px;
	min-height:730px;
	background-color:#666666;
}
*html .befoglalo {
	height:2000px;
}

.link_css {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:underline;
}
.link_css:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.link_kep {
	height:30px;
	width:145px;
	background-image:url(snoopy_k.jpg);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	line-height:30px;
	display:block;
	text-indent:35px;
}
.link_kep:hover {
	height:30px;
	width:145px;
	background-image:url(snoopy_b.jpg);
	background-repeat:no-repeat;
	font-size:20px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	line-height:30px;
	display:block;
	text-indent:35px;
}